Ubuntu 16.04 Problem mit CEWE-Fotobuchsoftware

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Ubuntu 16.04 Problem mit CEWE-Fotobuchsoftware

Klaus-Jürgen Ruloff
Hallo Liste!

Die o.g. Software läuft nicht unter 16.04. Nach Auskunft der Vertreiber
liegt das an fehlenden Libraries.
Bisher hat noch kein Anwender der Software sich zu diesem Problem gemeldet.
Ich möchte diesen Hinweis hier trotzdem weitergeben.
Folgende Libs müssen aus den UBUNTU-Quellen nachinstalliert werden:

libgstreamer-0.10-dev
libgstreamer-plugins-base-0.10-0

Anschließend läuft alles wie gewünscht.

Gruß
Klaus Ruloff

--
ubuntu-de mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-de